@echo off
set /p oname="Enter beginning of name of Original File:"
set /p nname="Enter root name of new File name:"
RENAME %oname%*.* %nname%.*
echo Rename Complete

I:\COUNTY\LBRS\PKZIP25.EXE -add %nname%.zip %nname%.*
echo Zip Complete

pause